/* macosx.css */
img.center { display:block; margin-left:auto; margin-right:auto; }

/* Overview */
#overview .hero hgroup { margin-bottom:40px; }
#overview .hero img.flushright { margin-left:45px; }
#overview .hero.row img#hero { margin-top:6px; }
#overview #main #content .cocoa { margin-bottom:48px; }
#overview .access img.left { margin-top:10px; }
#overview .access .column.last { width:362px; }
#overview .apps .frameworks { width:315px; }
#overview .apps .callout { float:right; width:282px; }
#overview .foundation .column.first { width:556px; }
#overview .foundation img.right { margin:0; }
#overview #main #content .maincontent #hero-divider { margin:-35px -45px 50px -40px; border-bottom: 1px solid #e5e5e5; }
#overview #main #content .maincontent .cocoa.row p { width:630px; }
#overview #main #content .maincontent .access.row p { width:355px; }
#overview #main #content .maincontent .foundation.row p { width:500px; }


/* What's New */
#whats-new .hero { padding-bottom:55px; }
#whats-new #main #content .hero p.intro { width:590px; font-size:1.286em !important; }
#whats-new .full-screen .column.last { width:333px; }
#whats-new .multitouch-gestures .column.first { width:408px; }
#whats-new .multitouch-gestures .column.last { width:198px; }
#whats-new .auto-save .column.first { width:480px; }
#whats-new .aqua .popovers { padding:20px 0 25px; }
#whats-new .aqua .grid2col .column.last { width:370px; padding-right:30px; }
#whats-new .sandboxing .column.first { width:510px; }
#whats-new .file-coordination .column.first { width:510px; }
#whats-new .moviePanel .video, #whats-new .moviePanel object { margin: 0 !important; }

/* Core Technologies */
#core .divider { padding-top:48px; background:url(https://devimages.apple.com.edgekey.net/assets/elements/layout/shadow_divider_narrow.jpg) no-repeat center top;  }
#core .hero { padding-bottom:10px; }
#core .hero h1 { margin-bottom:15px; }
#core #main #content .row { margin-bottom:55px; }
#core .row .text { padding-left:90px; }

/* Accessibility */
#accessibility .accessible .column.last { width:322px; }
#accessibility .how-it-works img { margin:0 0 35px 5px; }
#accessibility .how-it-works .column.first { width:400px; }
#accessibility .center { display:block; text-align:center; }

/* Audio and Video */
#audiovideo .grid2cold { clear:both; }
#audiovideo .grid2cold .column.first.sidebar { width:23%; padding:0; }
#audiovideo .grid2cold .column.last { width:74.9%; padding:0; }
#audiovideo .hero { background:url(https://devimages.apple.com.edgekey.net/technologies/images/mac-whatsnew-divider.jpg) no-repeat center bottom; padding:0 38px 10px; margin:0 -40px 45px; }
#audiovideo p.intro { width:375px; }
#audiovideo section { margin-bottom:40px; }
#audiovideo section.last { margin-bottom:80px; }
#audiovideo .theater { margin-bottom:66px; font-size:0.8571em; padding:20px 0 8px 33px; overflow:hidden; background:#f9f9f9; }
#audiovideo .theater img { margin-left:40px; }

/* Cocoa */
#cocoa .frameworks .column.first { width:385px; }
#cocoa #main #content .objective-c { margin-bottom:48px; }
#cocoa .model-view-controller .column.first { width:391px; }
#cocoa .grid3col .column { width:210px; }
#cocoa .grid3col .column ul { margin-bottom:18px; }

/* Data Management */
#data .core-data img.right { margin:0 0 100px 30px; }
#data .html5 img.right { margin:10px 0 50px 5px; }

/* Features */
#features h1 { margin-bottom:8px; }
#features .grid2col .column { width:45% !important; }
#features .grid2col .column h2 { margin-bottom:28px; color:#797C80; font-size:1.286em; font-weight:normal; }
#features .grid2col .column.last { padding-top:0 !important; padding-right:0 !important; }
#features .grid2col .column.last img.icon { margin-left:18px !important; margin-right:-5px !important; }
#features .grid2col .column.last img { margin-bottom:10px; }
#features .grid2col .column.last img.below { margin-bottom:25px; }
#features .grid2col .openclicon img.right { padding-right:11px; }

/* Graphics and Animation */
#graphics .core-animation .grid2col .column.first { width:320px; }
#graphics .core-animation .callout { float:right; width:250px; margin-top:10px; }
#graphics .core-animation .callout p { padding-left:118px; padding-right:10px; }
#graphics .core-image .column.last { width:285px; }
#graphics .quartz-composer .column.first { width:330px; }
#graphics .opengl-qt .column { width:46%; }
#graphics .opengl-qt .column.first img { margin-left:0; }
#graphics .opengl-qt .column.last img { position:relative; z-index:0; margin-top:-7px; }
#graphics .hero { background:url(https://devimages.apple.com.edgekey.net/technologies/images/mac-whatsnew-divider.jpg) no-repeat center bottom; padding:0 38px 10px; margin:0 -40px 45px; }
#graphics p.intro { width:375px; }
#graphics section { margin-bottom:40px; }
#graphics section.last { margin-bottom:80px; }

/* Networking */
#networking .grid2col .column { width:294px; }
#networking .grid2col .column.last { padding-top:0; padding-right:0; }
#networking .simplified img.right { padding-bottom:75px; }
#networking .simplified { margin-bottom:25px; }
